@charset "gb2312";

*:focus {outline: none;}
/* fade */
.jbox-fade{background-color:#000000;}
/* drag */
.jbox-drag{border:1px dashed #4C4C4C;}
/* jbox */
div.jbox {padding:0px;border:none;font-size:12px;}
/* container */
div.jbox .jbox-container{background-color:#ffffff;border-radius: 10px;}
/* title-panel */
div.jbox .jbox-title-panel{height:0 !important;}
div.jbox .jbox-title{font-weight:bold;color:#073E3C;display: none;}
div.jbox .jbox-title-icon{padding-left: 9px !important;line-height: 30px !important;font-size:14px;background:url(../images/jbox-title-icon.gif) no-repeat scroll 3px 5px transparent;}
div.jbox .jbox-close,div.jbox .jbox-close-hover{
	top: -18px !important;
right: -22px !important;
background: url(imagesicons_all.png) -39px -336px no-repeat;
height: 67px !important;
width: 67px !important;}
div.jbox .jbox-close-hover{background-position:-39px -421px;}
/* content */
div.jbox .jbox-content{min-height:24px;line-height:18px;color:#444444;padding: 20px;}
div.jbox .jbox-content-loading{background-color:white;}
/* button-panel */
div.jbox .jbox-button-panel{border-top:1px solid #CCCCCC;background-color: #EEEEEE;display: none;}
div.jbox .jbox-bottom-text{text-indent:10px;color:#444444;}
div.jbox .jbox-button{border:#AAAAAA 1px solid;color:#888888;border-radius:3px 3px 3px 3px;margin:1px 7px 0px 0px;height:22px;cursor:default;}
div.jbox .jbox-button-hover{background-position:0px -20px;color:#666666;}
div.jbox .jbox-button-active{background-position:0px -40px;}
div.jbox-warning .jbox .jbox-button-panel{background-color: #FFFFFF;}
/* tip-color */
div.jbox .jbox-tip-color{background-color:#4C4C4C;border-color:#4C4C4C;border-radius:3px 3px 3px 3px;color:#ffffff;}
/* icons */
div.jbox span.jbox-icon{}
div.jbox span.jbox-icon-info {background-position:0 0;}
div.jbox span.jbox-icon-question {background-position:-36px 0;}
div.jbox span.jbox-icon-success {background-position:-72px 0;}
div.jbox span.jbox-icon-warning {background-position:-108px 0;}
div.jbox span.jbox-icon-error {background-position:-144px 0;}
div.jbox span.jbox-icon-none {display: none; overflow:hidden;}
#jbox-iframe{height:93% !important;}